/* xl - DESKTOP STYLES */
.green-border {
  border-radius: 10px;
  border: 3px dashed green;
  padding: 20px 15px;
  margin: 30px 0; }

.printfriendly.pf-alignleft {
  display: block !important;
  width: 100%; }

.page-id-886 .meta-image {
  display: none; }

.search-header-wrap ul {
  width: 450px; }

.asp_res_text {
  display: block;
  width: 100%;
  clear: both;
  margin-bottom: 9px !important; }

.asp_image {
  margin-bottom: 9px !important; }

#ez-toc-container {
  padding: 20px; }

p.ez-toc-title {
  margin-bottom: 9px !important;
  display: block; }

.woocommerce-checkout div#anr_captcha_field_1 {
  display: inline-flex;
  float: right;
  margin-top: -150px;
  position: relative;
  z-index: 999; }
.woocommerce-checkout .woocommerce-privacy-policy-text {
  margin-bottom: 90px; }

@media (max-width: 1023px) {
  ul#vce_main_navigation_menu {
    display: block !important;
    text-align: right; }
    ul#vce_main_navigation_menu li.menu-item {
      display: none; }
    ul#vce_main_navigation_menu li#menu-item-3443 {
      display: inline-block; }
  .search-header-wrap ul {
    width: 400px; } }

header picture.vce-logo Img {
  height: 120px !important; }
header .header-1-wrapper {
  height: 182px;
  padding: 30px 0; }

body .main-box-title {
  font-size: 1em !important; }

a {
  color: #fb0c0c; }

.main-navigation ul ul a {
  width: 320px;
  text-transform: capitalize; }

a.donatebttn {
  background-color: #ffffff;
  color: #530428 !important;
  padding: 10px;
  display: block;
  text-align: center;
  margin: 40px 0 0;
  border: 0px solid #6d1e0f;
  font-weight: bold; }
  a.donatebttn:hover {
    background: #a8011d;
    color: white !important; }

blockquote:before, q:before {
  color: #530428; }

.mc4wp-form-fields select {
  font-family: 'Open Sans Condensed';
  font-size: 14px; }
.mc4wp-form-fields input[type="email"], .mc4wp-form-fields input[type="text"] {
  font-family: 'Open Sans Condensed';
  font-size: 14px; }
.mc4wp-form-fields input[type="submit"] {
  border-radius: 0;
  font-family: 'Open Sans Condensed'; }

footer .mc4wp-form-fields select {
  font-family: 'Open Sans Condensed';
  font-size: 14px;
  color: white; }
footer .mc4wp-form-fields input[type="email"], footer .mc4wp-form-fields input[type="text"] {
  font-family: 'Open Sans Condensed';
  font-size: 14px;
  color: white; }
footer .mc4wp-form-fields input[type="submit"] {
  border-radius: 0;
  color: #550528;
  font-family: 'Open Sans Condensed'; }

blockquote {
  font-family: 'Open Sans Condensed';
  font-weight: 400; }

a.bttn {
  color: white;
  background-color: #3e011d;
  padding: 10px 20px;
  display: inline-block; }
  a.bttn:hover {
    background-color: #530428;
    text-decoration: none; }

.vce-sticky .textwidget {
  background-color: #530428;
  color: white;
  font-size: 16px !important; }

body .vce-border-top .main-box-title {
  border-top: 2px solid #ececec; }
body .main-box-title, body .comment-reply-title, body .main-box-head {
  background: #fff;
  color: #530428;
  text-align: left;
  font-size: 2em;
  letter-spacing: 0px;
  text-transform: uppercase;
  padding-left: 20px;
  border-bottom: 1px solid #530428; }
body .sidebar .widget-title {
  text-transform: uppercase;
  background: #ffffff;
  color: #530428;
  text-transform: uppercase;
  text-align: left;
  padding-left: 20px;
  letter-spacing: 0px;
  border-bottom: 1px solid #530428; }

.choose {
  display: flex;
  flex-wrap: wrap; }
  .choose .blk {
    width: 50%;
    padding: 20px;
    align-self: center; }
  .choose .month.blk {
    color: white;
    background-color: #5c0027;
    background: #5c0027;
    background: -moz-linear-gradient(45deg, #5c0027 0%, #94144a 100%);
    background: -webkit-linear-gradient(45deg, #5c0027 0%, #94144a 100%);
    background: linear-gradient(45deg, #5c0027 0%, #94144a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c0027', endColorstr='#94144a',GradientType=1); }
    .choose .month.blk h2, .choose .month.blk h3, .choose .month.blk h4, .choose .month.blk h5, .choose .month.blk p {
      color: white; }
  .choose .once.blk {
    background: #f7f7f7; }
    .choose a.bttn div {
      background-color: white;
      color: black;
      text-align: center;
      padding: 10px;
      transition: all 0.3s ease; }
      .choose a.bttn div:hover {
        background-color: #154496;
        color: white;
        text-decoration: none; }

.single-product nav.woocommerce-breadcrumb, .single-product .woocommerce-product-gallery, .single-product .product_meta, .single-product section.related.products {
  display: none; }
.single-product .summary.entry-summary {
  float: none !important;
  width: 100% !important;
  clear: both !important; }
.single-product .nyp {
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  .single-product .nyp label {
    width: 100%;
    margin-bottom: 20px; }
  .single-product .nyp input#nyp {
    width: 20%;
    margin: 0 20px 0 0; }
    .single-product .nyp input#nyp:before {
      content: '£';
      font-size: 20px;
      display: inline-block; }
.single-product .input-text.qty.text {
  display: none; }
.single-product button.single_add_to_cart_button.button.alt {
  background: #5c0027;
  font-family: 'Playfair Display';
  font-size: 20px;
  padding: 10px 30px !important;
  display: block !important;
  height: initial !important;
  transition: all 0.3s ease; }
  .single-product button.single_add_to_cart_button.button.alt:hover {
    background-color: #44001c; }

.woocommerce-checkout .woocommerce-additional-fields {
  display: none; }

/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1199px) {
  /* Write your Public SASS tablet-l here! */
  .sidebar {
    max-width: initial; } }

/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  /* Write your Public SASS tablet-p here! */
  li.sidr-class-search-header-wrap {
    display: none !important; } }
